/* General Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Courier Prime', monospace;
    background-color: #1a1a1a;
    color: #ffa500;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

header {
    width: 100%;
    background-color: #97641c;
    color: white;
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
}

.header-title {
    font-size: 2rem;
}

.clock-container {
    text-align: left;
    padding: 20px;
    margin-top: 80px; /* Space for the header */
}

.clock {
    font-size: 10rem;  /* Bigger time */
    font-weight: bold;
    color: white;  /* White time */
    letter-spacing: 2px;
}

.timezone {
    font-size: 1.5rem;
    color: #ffbb33;
    margin-top: 1rem;
}

@media (max-width: 600px) {
    .clock {
        font-size: 6rem;
    }

    .header-title {
        font-size: 1.5rem;
    }

    .timezone {
        font-size: 1.2rem;
    }
}
